free_trial_btn

Help Documents and User Guides

This knowledgebase contains articles and guides to help you get the most out of your Doceri software. If you can't find the answers you are looking for in the articles below, please submit a support request and we will be glad to help you.

Print this article

Is Doceri subject to the Log4J vulnerability?

Updated:2021-12-20

No.

In December 2021, the Cybersecurity and Infrastructure Security Agency (CISA) of the U.S. Department of Homeland Security (DHS) publicized a widespread security vulnerability in the Log4j2 Java logging library from Apache Software Foundation. This vulnerability has been designated CVE-2021-44228 and rated as Critical by the National Institute of Standards and technology.

Neither Doceri nor any other Java-based products from SP Controls make use of Log4J 2.x, and they are therefore not susceptible to this CVE.

Because Log4j is not used at all, the same status applies to the subsequent related Common Vulnerabilities and Exposures, CVE-2021-45046 and CVE-2021-45105.

Article details
Article ID: 69
Category: Knowledgebase
Date added: 2021-12-15 13:21:30
Views: 52

«Go back

This Site Uses Cookies

This site uses cookies to personalize content and analyze our traffic. You consent to our cookies if you continue to use our website.